<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" PodrediPo="Rbr" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />

        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="Rbr" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" FormatStr="0" />
    
	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="15" Font="Tahoma" KojTip="S" />

        <Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="11" Font="Tahoma" KojTip="S" />
        <Red ImeId="Alt_Sifra" Naslov="LAN" Formula="" Sirina="9" Font="Tahoma" KojTip="S" />

        <Red ImeId="Fakturna" Naslov="Tek.fakt.cena_bez PDV" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.####" Boja="LBlue" />
        <Red ImeId="GotCena" Naslov="Tek._rabat_ef %" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.####" Boja="LBlue" />
        <Red ImeId="Nabavna" Naslov="Tek.nab.cena_bez PDV" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.####" Boja="LBlue" />

        <Red ImeId="PTar" Naslov="PDV_grupa_na dok." Formula="" Sirina="5" KojTip="S" Font="Tahoma" Boja="LGreen" />
        <Red ImeId="POsnPren" Naslov="PDV_%_dok" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LGreen" />

        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LGreen" />

        <Red ImeId="cDokCena" Naslov="Cena na_dokumentu_bez PDV" Formula="iif(DanDokCena='N',DokCena,DokCena/(1+POsnPren/100))" 
			Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.####" Boja="LGreen" />

        <Red ImeId="Uces" Naslov="Rabat_ef %" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.###" Boja="LGreen" />

        <Red ImeId="cRazlika" Naslov="Razlika_cene_tek - dok" Formula="Nabavna - cDokCena" 
			Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.####" Boja="LPink" />
        <Red ImeId="cRazlikaVr" Naslov="Razlika_vrednost_bez PDV" 
			Formula="cRazlika * Kolic" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LPink" />
        <Red ImeId="cRazlikaVrSoDDV" Naslov="Razlika_vrednost_sa PDV" 
			Formula="cRazlikaVr * (1 + POsnPren / 100)" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LPink" />
  	
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
